
# [@vue/compiler-sfc](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-07-24T01:11:10.988Z](https://img.shields.io/date/1627089071?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@1c7f5](https://github.com/vuejs/vue-next/tree/1c7f5d3fce9a8bad5b023fea99915b6b3d25ec4d), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/compiler-sfc`) | `@knightly/vue__compiler-sfc`                                                                                                                   |
| ----------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.2.0-beta.5*`)     | `3.2.0-knightly-master.202107240101`                                                                                                            |
| last commit                   | workflow: auto determine release dist-tag                                                                                                       |
| sha (`master`)                | `1c7f5d3fce9a8bad5b023fea99915b6b3d25ec4d`                                                                                                      |
| changes                       | [compare with last release](//github.com/vuejs/vue-next/compare/v3.2.0-knightly-master.202107240101...1c7f5d3fce9a8bad5b023fea99915b6b3d25ec4d) |
| build                         | 2021-07-24T01:11:10.988Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__compiler-sfc?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/compiler-sfc@npm:@knightly/vue__compiler-sfc@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/compiler-sfc": "npm:@knightly/vue__compiler-sfc@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.2.0-knightly-master.202107240101)                                   |
| `vue-compact`          | [`@knightly/vue-compact`](https://www.npmjs.com/package/@knightly/vue-compact/v/3.2.0-knightly-master.202107240101)                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.2.0-knightly-master.202107240101)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.2.0-knightly-master.202107240101)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.2.0-knightly-master.202107240101)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.2.0-knightly-master.202107240101)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.2.0-knightly-master.202107240101)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.2.0-knightly-master.202107240101)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.2.0-knightly-master.202107240101)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.2.0-knightly-master.202107240101)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.2.0-knightly-master.202107240101) |

<br>
Knightly v0.5.6
